#stores #center_colum label {
    display:inline-block;
    width:150px;
    font-weight:bold;
    text-align:right
}
input#addressInput {
    width:300px;
}
select#radiusSelect {
    margin: 0 5px 0 0;
    width:60px;
}

#stores_loader {
   display: none;
   margin-left: 5px
}

#locationSelect {
   visibility: hidden;
   width: 400px;
}

#stores #center_column p .button {float:right}

#map {
   margin:15px auto;
   height:375px;
   width:535px
}

.store-small {
  height: 360px;
}
